## sparrow-wifi 0.0~git20251030

=== requirements.txt ===
QScintilla
PyQtChart
gps3
dronekit
manuf
python-dateutil
numpy
matplotlib
requests
