## sparrow-wifi 0.0~git20230403

=== debian/changelog ===
sparrow-wifi (0.0~git20230403-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:21:02 +0200

sparrow-wifi (0.0~git20230403-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * New upstream version 0.0~git20230403
  * Remove unneeded patch
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Fri, 05 May 2023 19:42:46 -0500

sparrow-wifi (0.0~git20220114-0kali3) kali-dev; urgency=medium

  * Fix issue with plugin falcon (https://bugs.kali.org/view.php?id=7736)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Jun 2022 11:53:49 +0200

sparrow-wifi (0.0~git20220114-0kali2) kali-dev; urgency=medium

  * Improve helper-scripts
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Mar 2022 10:03:10 +0100

sparrow-wifi (0.0~git20220114-0kali1) kali-dev; urgency=medium

  * Initial release (see 6871)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Feb 2022 11:57:25 +0100
