=== debian/control ===
Source: sparrow-wifi
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/ghostop14/sparrow-wifi
Rules-Requires-Root: no

Package: sparrow-wifi
Architecture: all
Depends: gpsd,
         gpsd-clients,
         python3-dateutil,
         python3-dronekit,
         python3-gps3,
         python3-manuf,
         python3-matplotlib,
         python3-numpy,
	 python3-pyqt5.qsci,
         python3-pyqt5.qtchart,
         python3-requests,
         python3-tk,
         usbutils,
         wireless-tools,
         ${misc:Depends},
         ${python3:Depends}
Recommends: aircrack-ng, john (>= 1.9.0-Jumbo-1+git20211102-0kali2)
Description: Graphical Wi-Fi Analyzer for Linux
 This package contains a gaphical Wi-Fi analyser for Linux. It provides a more
 comprehensive GUI-based replacement for tools like inSSIDer and linssid that
 runs specifically on Linux. In its most comprehensive use cases, sparrow-wifi
 integrates Wi-Fi, software-defined radio (hackrf), advanced bluetooth tools
 (traditional and Ubertooth), traditional GPS (via gpsd), and drone/rover GPS
 via mavlink in one solution.
