## sparrow-wifi 0.0~git20240725

=== debian/changelog ===
sparrow-wifi (0.0~git20240725-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * New upstream version 0.0~git20230403

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.0~git20240725
  * Refresh patches
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 18 Sep 2024 14:06:11 +0200

sparrow-wifi (0.0~git20230403-0kali3) kali-dev; urgency=medium

  * Fix description

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 12 Aug 2024 13:52:53 +0200

sparrow-wifi (0.0~git20230403-0kali2) kali-dev; urgency=medium

  * Fix Python 3.12 Syntax Warnings (use raw strings)

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 25 Jul 2024 15:44:17 +0200
