=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: sparrow-wifi
 Section: net
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ghostop14/sparrow-wifi
+Vcs-Browser: https://gitlab.com/kalilinux/packages/sparrow-wifi
+Vcs-Git: https://gitlab.com/kalilinux/packages/sparrow-wifi.git
 Rules-Requires-Root: no
 
 Package: sparrow-wifi
@@ -31,7 +33,7 @@
          ${python3:Depends}
 Recommends: aircrack-ng, john (>= 1.9.0-Jumbo-1+git20211102-0kali2)
 Description: Graphical Wi-Fi Analyzer for Linux
- This package contains a gaphical Wi-Fi analyser for Linux. It provides a more
+ This package contains a graphical Wi-Fi analyzer for Linux. It provides a more
  comprehensive GUI-based replacement for tools like inSSIDer and linssid that
  runs specifically on Linux. In its most comprehensive use cases, sparrow-wifi
  integrates Wi-Fi, software-defined radio (hackrf), advanced bluetooth tools
