=== debian/tests/control ===
Test-Command: sparrowwifiagent -h
Restrictions: superficial, needs-root
