=== debian/watch ===
version=4
opts="mode=git, pretty=0.0~git%cd, pgpmode=none" \
   https://github.com/ghostop14/sparrow-wifi.git \
   HEAD debian uupdate
