## sparrow-wifi 0.0~git20251030

=== debian/changelog ===
sparrow-wifi (0.0~git20251030-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 0.0~git20251030
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Nov 2025 08:17:09 +0100
