=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders:
+ Sophie Brun <sophie@offensive-security.com>,
+ Daniel Ruiz de Alegría <daniruiz@kali.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -11,7 +13,6 @@
 Homepage: https://github.com/ghostop14/sparrow-wifi
 Vcs-Browser: https://gitlab.com/kalilinux/packages/sparrow-wifi
 Vcs-Git: https://gitlab.com/kalilinux/packages/sparrow-wifi.git
-Rules-Requires-Root: no
 
 Package: sparrow-wifi
 Architecture: all
