## sparrow-wifi 0.0~git20251201

=== debian/changelog ===
sparrow-wifi (0.0~git20251201-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20251201

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Dec 2025 11:25:55 +0100
