## sparrow-wifi 0.0~git20251208

=== controller/requirements.txt ===
fastapi==0.110.0
uvicorn==0.27.0.post1
SQLAlchemy==2.0.25
httpx==0.26.0
pydantic==2.6.1
pydantic-settings==2.1.0
python-dotenv==1.0.1
websockets==12.0
