=== debian/changelog ===
sparrow-wifi (0.0~git20251208-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20251208

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Jan 2026 11:58:07 +0100
