=== debian/watch ===
Version: 5

Source: https://github.com/ghostop14/sparrow-wifi.git
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
Git-Pretty: 0.0~git%cd
