## sparrow-wifi 0.0~git20260224

=== debian/changelog ===
sparrow-wifi (0.0~git20260224-0kali1) kali-dev; urgency=medium

  * New upstream version 0.0~git20260224
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 09:40:30 +0100
