=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/ghostop14/sparrow-wifi
 Vcs-Browser: https://gitlab.com/kalilinux/packages/sparrow-wifi
 Vcs-Git: https://gitlab.com/kalilinux/packages/sparrow-wifi.git
